@font-face { font-family: futura-md-bt; 
			 src: url('../font/FuturaMediumBT.ttf'); } 
/* Home Page Banner Section */
.shinsoSlider{
    position: relative;
}
.shinsoSlider .carousel-inner .carousel-item img{
    /*max-height:650px;*/
    width: 100%!important;
}
.shinsoSlider .carousel-indicators .active {
    background-color: var(--theme-red-color);
}
.slidervideoContent{
    position: relative;
}
.slidervideoContent video{
    position: absolute;
    top: -35px;
    width: 100%;
}
/* Main Header Section */
header {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    padding: 4px 0;
    transition: all .3s ease;
}
header.active{
    background:#bb2024;
    box-shadow: 0 0px 7px 3px rgba(0, 0, 0, 0.21);
}
.headerMain{
    display: flex;
    padding: 10px 15px;
}
.headerLogoSection{
    grid-area:headerLogo;
    margin-right: auto;
}
.headerLogoSection a img{
    /*height: 45px;*/
    width: 80px;
}
.headerLinksSection{
    grid-area:headerlink;
    align-items: center;
    display: flex;
}
.headerLinksSection ul{
    list-style:none;
    padding:0;
    margin:0;
}
.headerLinksSection ul li{
    display: inline;
}
.headerLinksSection ul li a{
    position: relative;
    color: #fff;
    font-weight: 300;
    font-size: 0.8rem;
    padding: 0 12px;
    letter-spacing: 0.5px;
}


.menu-top_menu-container{
    grid-area:headerlink;
    align-items: center;
    display: flex;
}
.menu-top_menu-container ul{
    list-style:none;
    padding:0;
    margin:0;
}
.menu-top_menu-container ul li{
    display: inline;
}
.menu-top_menu-container ul li a{
    position: relative;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    padding: 0 10px;
    letter-spacing: 0.5px;
    font-family: 'futura-md-bt';
}


.headerProfileCartSection{
    grid-area: headercartProfile;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.headerProfileCartSection a
{
     position: relative;
    color: #fff;
    font-weight: 300;
    font-size: 0.8rem;
    padding: 0 12px;
    letter-spacing: 0.5px;
}
.headerProfileCartSection a img{
    height: 18px;
}
.btnSideMenu{
    height: 35px;
    width: 35px;
    position: absolute;
    left: -8px;
    top: 2px;
}
.btnSideMenu span{
    position: absolute;
    height: 3px;
    width: 22px;
    background: #fff;
    top: 15px;
    left: 7px;
    border-radius: 10px;
}
.btnSideMenu span:before,
.btnSideMenu span:after{
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    background: #fff;
    top: -6px;
    left: 0px;
    border-radius: 10px;
}
.btnSideMenu span:after{
    top: 6px;
    left: 0px;
}
.btnSideMenu.active span{
background:transparent
}
.btnSideMenu.active span:before{
    transform: rotate(45deg);
    top: 2px;
    left: 0px;
}
.btnSideMenu.active span:after{
    transform: rotate(-45deg);
    top: 2px;
    left: 0px;
}

.header .header_spNav {
    display: none;
  }

@media(min-width:769px){
    .btnSideMenu{
        display: none;
    }
}

.d-none-desktop {
      display: none!important;
    }
@media (max-width: 991px) {

.header .headerMain {
    display: none;
}

  .header .header_spNav {
    display: inline-block;
    height: 35px;
  }

    .title_cont .main-ttl {
      font-size: 1.6rem!important;
    }

    .d-none-mobile {
      display: none!important;
    }
    .d-none-desktop {
      display: block!important;
    }

}

.header .header_spNav img {
  max-width: 170px;
}
.header .header_spNav .logo {
  display: block;
  width: 50px;
  margin-left: 20px;
}
.header .header_spNav .spMenubar {
  position: relative;
  display: block;
  padding: 15px 0;
}
.header .header_spNav .spMenubar .spNav_on {
  display: none;
}
.header .header_spNav .spMenubar.active .logo {
  z-index: 1000;
  position: absolute;
}
.header .header_spNav .spMenubar.active .spNav_off {
  display: none;
}
.header .header_spNav .spMenubar.active .spNav_on {
  display: inline-block;
}
.header .header_spNav .spMenubar img {
  max-width: 100%;
}
.header .header_spNav.fixed .spMenubar {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}
.header .header_spNav .spNav {
  position: absolute;
  top: 17px;
  right: 20px;
  margin: auto;
  z-index: 999;
  transition: all .3s;
}
.header .header_spNav .spNav div {
  transition: all .3s;
}
.header .header_spNav .spNav div:hover {
  transition: all .3s;
}
.header .header_spNav .spNav span {
  position: relative;
  display: block;
  width: 30px;
  height: 1px;
  margin: 7px 0;
  background: #fff;
  transition: all .3s;
  overflow: hidden;
}
.header .header_spNav .spNav.open {
  transition: all 1s;
}
.header .header_spNav .spNav.open span {
  background: #fff;
}
.header .header_spNav .spNav.open span:nth-of-type(1) {
  transform: rotate(45deg);
  top: 1px;
}
.header .header_spNav .spNav.open span:nth-of-type(2) {
  transform: rotate(135deg);
  top: -7px;
}
.header .header_spNav .spNav.open {
  /*position: relative;*/
  display: block;
}

.header .header_spNav .navicon {
    position: absolute;
    top: 10px;
    right: 70px;
}

.header .header_spNav .spNavCont {
  display: none;
  height: 100%;
  position: fixed;
  top: 40;
  left: 0;
  width: 100%;
  background: #bb2024;
  z-index: 998;
}
.header .header_spNav .spNavCont .menu-top_menu-container {
  height: 70vh;
  position: absolute;
  width: 100%;
  padding-top: 10vh;
}
.header .header_spNav .spNavCont .menu-top_menu-container ul:last-of-type li {
  font-size: 1.2rem;
}
.header .header_spNav .spNavCont .menu-top_menu-container ul:last-of-type li a {
  color: #fff;
}
.header .header_spNav .spNavCont .menu-top_menu-container ul:last-of-type li a:hover {
  color: #fff;
}
.header .header_spNav .navicon {
  width: 45%;
  margin: 0 auto;
  text-align: center;
}
.header .header_spNav .navicon a {
  margin: 0;
  display: inline-block;
  padding: 4px 2px;
  color: #fff;
  font-size: 12px;
}
.header .header_spNav .navicon a img {
  max-width: 18px;
}

.header .header_spNav .spNavCont ul {
    margin: 0 auto;
  font-size: 0;
}
.header .header_spNav .spNavCont li {
  margin: 2vh 0;
  font-size: 1.6rem;
  text-align: center;
  letter-spacing: 0.1em;
}

.header .header_spNav .spNavCont .menu-top_menu-container ul li {
    display: block;
}

.header .header_spNav .spNavCont li.active a span:after {
  width: 100%;
}

@keyframes scroll1 {
  50% {
    bottom: 125px;
  }
  100% {
    bottom: 130px;
  }
}
@keyframes scroll2 {
  50% {
    margin: auto 0 auto 20px;
    width: 60px;
  }
  100% {
    margin: auto 0 auto 15px;
    width: 80px;
  }
}
@media (max-width: 991px) {
  body.open .gNav nav.navicon {
    display: none;
  }

  .header .header_spNav .spNav + .spNavCont .navicon {
    display: none;
  }

}




/* home Page About Section */


.homePage-about-section
{
    background: var(--theme-black-color);
}
.homePage-about-section-inner{
    max-width: 1000px;
    margin:0 auto;
    padding:0 30px;
}
.homePage-about-section-logo {
    margin: 0 auto;
    display: block;
}
.homePage-about-section-description {
    padding: 40px 0;
}
.homePage-about-section-description h2{
    color: #fff;
    text-align: center;
}
.homePage-about-section-description p{
    color: #fff;
    text-align: center;
    line-height: 2.5em;
    font-size: 1.2em;
}

/* Line Up Section */
.homePage-lineup-section {
    background: #721517; 
    background: -moz-linear-gradient(left,  #721517 0%, #b23134 29%, #b23134 70%, #721517 100%); 
    background: -webkit-linear-gradient(left,  #721517 0%,#b23134 29%,#b23134 70%,#721517 100%); 
    background: linear-gradient(to right,  #721517 0%,#b23134 29%,#b23134 70%,#721517 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#721517', endColorstr='#721517',GradientType=1 );

}
.homePage-lineup-section-inner{
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 30px;

}
.homePage-lineup-section-items{
    display: grid;
    grid-template-columns:  repeat(3, 1fr);
    grid-column-gap: 15px;
   grid-row-gap: 30px;
}
.homePage-lineup-section-items .homePage-lineup-section-items-item:nth-child(4){
    grid-column: 2;
}
.homePage-lineup-section-items-item{
    background: #fff;
    max-width: 300px;
    margin: 0 auto;
    width: 100%;
    padding: 40px 15px;
    box-shadow: 2px 2px 13px 1px rgba(0, 0, 0, 0.32);
}
.homePage-lineup-section-items-img{
    display:block;
    margin:0 auto;
}
.homePage-lineup-section-items-title{
    font-family: var(--japanese-font);
    font-weight: normal;
    font-size: 1.2em;
    text-align: center;
    color: #464646;
    margin:0;
    
}
.homePage-lineup-section-items-desc{
    font-size: 0.9em;
    text-align: center;
    color: #464646;
    margin: 0;
    line-height: 1.2em;
    margin-bottom: 15px;
    margin-top: 6px;
}
.homePage-lineup-section-items-price{
    font-size: 0.9em;
    text-align: center;
    color: #464646;
    margin: 0;
    line-height: 1em;
    margin-bottom: 30px;
}

.homePage-lineup-section-items-price del{
    margin-left: 12px;
}

.homePage-lineup-section-items-price .woocommerce-Price-amount{
    /*float: right;*/
    width: 100%;
    margin: 0 auto 10px auto;
    line-height: 25px;
}




/* media Section */
.homePage-media-section {
    background: var(--theme-black-color);
}
.homePage-media-section-inner{
    max-width: 90%;
    margin: 0 auto;
    padding: 0 30px;
}
.mediaDesc{
    color: #fff;
    text-align: center;
    line-height: 1.2em;
    font-size: 1.2em;
    margin-bottom: 20px;
}
.homePage-media-Grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr ;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-bottom: 50px;
}

.homePage-media-Grid-item{
  /*display: flex;
    justify-content: center;
    align-items: stretch;
    box-sizing: border-box;
    width: 25%;*/
        position: relative;
    display: flex;
    justify-content: center;
    align-items: stretch;
    box-sizing: border-box;
    width: 23%;
    margin: 5px;
    -webkit-box-shadow: 2px 0px 4px 2px rgb(0,0,0.71);
    -moz-box-shadow: 2px 0px 4px 2px rgb(0,0,0.71);
    box-shadow: 2px 0px 4px 2px rgb(0,0,0.71);
}

.homePage-media-Grid-item img{
    /*max-height:265px;*/
    /*box-shadow : 2px 2px 13px 1px rgba(0, 0, 0, 0.32);
    max-width: 265px;*/
    /*margin: 5px;*/
    max-height: 268px;
    display: block;
    width: auto!important;
    margin: 0 auto;
    transition: all .5s ease;
    margin: 5px auto;
    height: 100%!important;
    max-width: 100%;
}

.homePage-media-Grid-item:hover img{
transform:scale(1.1);
}

/* Instagram Section */

.homePage-instagram-section {
    background: #fff;
}
.homePage-instagram-section-inner {
    max-width: 90%;
    margin: 0 auto;
    padding: 0 30px;
}
.instagramImgHeading{
    margin-bottom: 30px;
}
.instagramGrid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-bottom: 50px;
}
 .instagramGridItem img{
    width: 100%;
    display: block;
    max-height: 190px;
 }

 
/* News Section */
.homePage-news-section {
    background: #ebf0f3;
}
.homePage-news-section-inner{
    max-width: 90%;
    margin: 0 auto;
    padding: 0 30px;
}

.wpnawfree-plugin .news-col-4{
    padding:0 5px!important;
}

.homePage-news-section-Grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 15px;
    margin-bottom: 50px;
}
.homePage-news-section-Grid-item{}
.homePage-news-section-Grid-item-img{
    width: 100%;
    display: block;
    max-height: 220px;
}
.homePage-news-section-Grid-item-date{
    margin: 10px 0;
    color: #8a8a8a;
    font-size: 1.2em;
}
.homePage-news-section-Grid-item-date span{
    background: var(--theme-red-color);
    padding: 2px 15px;
    color: #fff;
    font-size: 0.9em;
    margin-left: 10px;
}
.homePage-news-section-Grid-iem-title {
    text-align: left;
    line-height: 1em;
    color: #262626;
    font-size: 1.1em;
}
/* Column Section */
.homePage-column-section {
    background: #fff;
}
.homePage-column-section-inner{
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 30px;
}
.homePage-column-section-Grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 15px;
    margin-bottom: 50px;
}
.homePage-column-section-Grid-item{}
.homePage-column-section-Grid-item-img{
    width: 100%;
    display: block;
    max-height: 220px;
}
.homePage-column-section-Grid-item-date{
    margin: 10px 0;
    color: #8a8a8a;
    font-size: 1.2em;
}
.homePage-column-section-Grid-item-date span{
    background: var(--theme-red-color);
    padding: 2px 15px;
    color: #fff;
    font-size: 0.9em;
    margin-left: 10px;
}
.homePage-column-section-Grid-iem-title {
    text-align: left;
    line-height: 1em;
    color: #262626;
    font-size: 1.1em;
}
.homePage-about-section,
.homePage-lineup-section,
.homePage-media-section,
.homePage-instagram-section,
article.homePage-news-section,
.homePage-column-section
{
    padding: 100px 0;
}
footer{
    background-color:#272727;
    background-image: url(../images/footerBG.png);
    background-size: cover;
    min-height: 400px;
    padding:60px 0 20px;
}
.footerInner{
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 30px;
}
.footerTopSection {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #4c4c4c;
    padding-bottom: 35px;
}
.footerHeading {
    color: #c6c6c6;
    font-size: 1.3em;
    margin-top: 25px;
}
.footerGrid{
    display: grid;
    grid-template-columns: 25% 23% 21% 20% 5%;
    grid-column-gap: 15px;
    margin-bottom: 50px;
}
.footerGridItem{}
.footerGridItem p{margin: 0;}
.footerGridItem p a{
    color: #c6c6c6;
    font-size: 1em;
    padding: 4px 0;
    display: block;
    transition: all .3s ease;
    
}
.footerGridItem p a:hover{
    color: white;
}
.footerInstaIcon{
    text-align: right;
}
.footerCopyrightText{
    color: #c6c6c6;
    font-size: 0.9em;
    text-align: center;
    margin:0;
}

/* Shopping Bag Page */
.shoppingBagDetails {
    padding: 40px 15px;
    max-width: 1024px;
    margin: 0 auto;
}
.cartlListImg{
    max-height: 55px;
}
.PageItem{
position: relative;
}
.PageItem-inner{
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 30px;
}
.PageItem-productDetailSection{
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 300px;
    border-bottom: 1px  solid #ccc;
    padding:60px 0 40px;
}
.PageItem-productDetailSection-left{
padding-top:40px;
}
.PageItem-productDetailSection-left-img{
    display: block;
    margin: 0 auto;
}
.PageItem-productDetailSection-right{
position: relative;
}
.PageItem-productDetailSection-right .pName{
    font-family: var(--japanese-font);
    font-weight: 500;
    font-size: 1.8em;
    color: #464646;
    margin: 0;
}
.PageItem-productDetailSection-right .pDesc{
    font-weight: 400;
    font-size: 1.4em;
    color: #464646;
    margin: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.PageItem-productDetailSection-right .pPricingWrapper{
    border-bottom: 1px solid #eee;
    padding:15px 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
 .pPricingWrapper .pQuantity{
    color: #525151;
}
 .pPricingWrapper .pQuantity span{
    padding-left: 20px;
}
 .pPricingWrapper .pPrice{
    text-align: right;
    color: #525151;
}
 .pPricingWrapper .pPrice span{
    padding-left: 10px;
    margin-right: 9px;
}
.PageItem-productDetailSection-right .pDetails{
    padding: 0px 0;
}
.PageItem-productDetailSection-right  .pDetailsHeading{
    font-size: 1.2em;
    color: #464646;
}
.PageItem-productDetailSection-right .pDetailsDescriptions{
    color: #464646;
    text-align: justify;
    margin: 0;
    font-weight: 400;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
 .pCollapseWrapper{}
 .pCollapseRepeat{
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
 .pCollapseLink{
    display: block;
    position: relative;
    color: #000;
}
 .pCollapseLink[aria-expanded="false"]:after,
 .pCollapseLink[aria-expanded="false"]:before,
 .pCollapseLink[aria-expanded="true"]:after,
 .pCollapseLink[aria-expanded="true"]:before
{
    content: '';
    height: 2px;
    width: 18px;
    background: #ddd;
    position: absolute;
    border-radius: 3px;
    right: 5px;
    top: 8px;
    transition: all .3s ease;
}
.pCollapseLink[aria-expanded="false"]:before{
    transform: rotate(90deg);
}
 .pCollapseLink[aria-expanded="true"]{
    padding-bottom: 15px;
}
 .pCollapseLink[aria-expanded="true"]:before{
    transform: rotate(0deg);
}
.pCollapseBody{}



/* Recommendation Section */
.PageItem-recommendedSection{
   
    border-bottom: 1px  solid #ccc;
    padding:80px 0;
    
}
.PageItem .sectionHeader {
    font-size: 2em;
}
.PageItem-recommendedSection-inner{
   
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 300px;

}
.PageItem-recommendedSection-left{

}
.PageItem-recommendedSection-right{

}
.PageItem-recommendedSection-right .homePage-lineup-section-items-item,
.PageItem-recommendedSection-left .homePage-lineup-section-items-item
 {
    box-shadow: none;
    border: 1px solid #eee;
}
.PageItem-componentFeature{

    border-bottom: 1px  solid #ccc;
    padding:80px 0;
}
.PageItem-componentFeature-inner{
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 300px;
    grid-column-gap: 30px;
}
.componentFeatureHeadImg{
    padding:  0;
}
.componentFeatureHeadImg img{
    display: block;
    margin: 0 auto;
    /*max-height: 60px;*/
}
.componentFeatureSpacer{
    height: 80px;
}
.PageItem-componentFeature-left{
position: relative;
}
.PageItem-componentFeature-right{
position: relative;
}
.PageItem-componentFeature-right h3{
    position: relative;
    color: #000;
    font-size: 3em;
    padding-top: 15px;
}
.PageItem-componentFeature-right h3 span{
    position: relative;
    color: #000;
    font-size: 0.4em;
    padding-top: 15px;
    float: right;
}
.PageItem-componentFeature-right p{
    position: relative;
    color: #656262;
    font-size: 1.1em;
    padding-top: 15px;
    line-height: 1.7em;

}
.PageItem-instagram{
    padding:40px 0;
    min-height: 300px;
}
.instagramGrid{
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.instaSliderwrapper {
    width: 100%;
    padding:0 50px;
    position: relative;
}
.owl-dots{
    display: none;
}
.instaSliderwrapper .owl-nav{
    position: absolute;
    width: calc(100% + 100px);
    left: -50px;
    top: calc(50% - 25px);
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 5em;
    font-weight: 300;
    font-family: helvetica;
    color: #ccc;
} 
.instaSliderwrapper .owl-nav .owl-prev:focus,
.instaSliderwrapper .owl-nav .owl-next:focus{
    outline: none;
}
.pCollapseBody {
    font-weight: 300;
}
/* page Item List */
.PageItemList{
    padding:80px 0;
}
.PageItemList .homePage-lineup-section-items-item{
    box-shadow: none;
    border: 1px solid #eee;
}
.PageItemList .btnDarkBlack{
    margin-top:60px;
}
.PageQandA{
    position: relative;
}
.PageQandA-inner{
    max-width: 1024px;
    margin: 0 auto;
    padding: 80px 30px;
}
.PageQandA-inner .pCollapseLink {
    color: #000;
    font-weight: 400;
    font-size: 1.3em;
}
.PageQandA-inner .pCollapseLink:focus {
    color: var(--theme-red-color);
}
/* Media Page */
.PageMedia{

    position: relative;
}
.PageMedia-inner{
    max-width: 90%;
    margin: 0 auto;
    padding: 80px 30px;
}
.PageMedia-inner .sectionHeader{
margin-bottom: 40px;
}
.pageMediaGrid{
    display: flex!important;
    flex-wrap: wrap;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: center;
    text-align: center;
    grid-column-gap: 20px;
    grid-row-gap: 30px;
    /*max-width: 750px;*/
    margin: 60px auto 0;
}

.pageMediaGridItem{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: stretch;
    box-sizing: border-box;
    width: 22%;
    margin: 5px;
    -webkit-box-shadow: 2px 0px 4px 2px rgb(215, 216, 216);
    -moz-box-shadow: 2px 0px 4px 2px rgb(215, 216, 216);
    box-shadow: 2px 0px 4px 2px rgb(215, 216, 216);
}
.pageMediaGridItemImg{
    max-height: 268px;
    
    overflow: hidden;
}
.pageMediaGridItemImg img{
    /*max-height: 268px;*/
    display: block;
    width: auto;
    margin: 0 auto;
    transition: all .5s ease;
    margin: 5px auto;
    height: 100%!important;
    max-width: 100%;
}
.pageMediaGridItem:hover img{
transform:scale(1.1);
}


.sectionSubHeader.pageMediaBottom{
    position: relative;
    margin-top: 70px;
    margin-bottom: 30px !important;
    display: block;
    font-size: 2em;
    font-weight: 300;
}
.mediaMultipleLinks{
    position: relative;

}
.mediaMultipleLinks a{
    position: relative;
    color: #000;
}
.mediaMultipleLinks a:hover,
.mediaMultipleLinks a:focus{
    color:#000;
    text-decoration: none;
}

.mediaMultipleLinks a:after{
    content: '/';
    margin: 0 10px;
}
.mediaMultipleLinks a:last-child:after{content: none;}
/* News Page */
.PageNews{
    position: relative;
}
.PageNews-inner{
    max-width: 1024px;
    margin: 0 auto;
    padding: 80px 30px;
}
.PageNews-inner .homePage-news-section-Grid
{
    grid-row-gap: 30px;
}
.paginationButton{
    border: 1px solid #ddd;
    padding: 6px 15px;
    background: #fff;
    margin-bottom: 30px;
}
.paginationButton:focus{
    outline: none;
}
.paginationButton.active{
    background: var( --theme-red-color);
    border-color:var( --theme-red-color);
    color:#fff;
}
.paginationButton:disabled{
    border:0;
    background: #fff;
}
/* News Details Page */
.homePage-news-section-Grid.newsdetails{
    grid-template-columns: 1fr;

}
.homePage-news-section-Grid.newsdetails .homePage-news-section-Grid-item-img{
    max-height: 280px;
    margin-bottom: 30px;
}
.homePage-news-section-Grid.newsdetails .homePage-news-section-Grid-iem-title {
    font-size: 1.5em;
    margin-top: 30px;
    margin-bottom: 20px;
}
.homePage-news-section-Grid.newsdetails .PageNewsDescription
{
    font-size: 0.9em;
    text-align: left;
    color: #464646;
    margin: 0;
    line-height: 1.2em;
    margin-bottom: 15px;
    font-weight: 300;
    margin-top: 6px;
}
/* page Company */
.PageCompany{
    position: relative;
}
.PageCompany-inner{

    max-width: 1024px;
    margin: 0 auto;
    padding: 80px 30px;
}
.pageCompanyGrid{
    display: grid;
    grid-template-columns: 126px 1fr;
    border-bottom: 1px solid #ddd;
    padding: 15px 0px;
}
.pageCompanyGrid.first{
    border-top: 1px solid #ddd;
}
.pageCompanyLabel{}
.pageCompanyValue{
    font-weight: 300;
}

/* page About */
.PageAbout{
    position: relative;
}
.PageMedia-topInner {
    max-width: 1024px;
    margin: 0 auto;
    padding: 80px 30px;
}
.pageAbottop{
    max-width: 1197px;
    padding: 0px 30px;
    display: grid;
    padding-left: 0;
    grid-template-columns: 56% 44%;
    grid-column-gap: 20px;
}
.pageAbottopImg{
    width: 100%;
    max-height: 400px;
}
.pageAboutTop-inner{}
.pageAboutTop-inner h2 {
    font-family: var(--japanese-font);
    font-weight: 500;
    font-size: 1.8em;
    color: #464646;
    margin: 0;
}
.pageAboutTop-inner p {
    font-weight: 300;
    font-size: 1.2em;
    color: #464646;
    margin: 0;
    line-height: 2em;
    padding-bottom: 15px;
    margin-top: 17px;
}
.aboutBottom{ position: relative;}
.aboutBottomInner{
    max-width: 1024px;
    margin: 0 auto;
    padding: 80px 30px;
}
.aboutBottomInner .sectionHeader.black{
    font-family: var(--japanese-font);
}
.aboutBottomlGrid{
    display: grid;
    grid-template-columns: 40% 1fr;
}
.visionText{
    background: #9a2124;
    color: #fff;
    padding: 15px 20px;
}
.visionText p{
    color: #fff;
    font-weight: 300;
    font-size: 1.0em;
    margin: 0;
    line-height: 2em;
    padding-bottom: 0px;
    margin-top: 17px;
}
/* Privace Page */
.pagePrivacyInner{
    max-width: 1024px;
    margin: 0 auto;
    padding: 78px 30px 22px;
}
.pagePrivacyInner .sectionHeader {
    font-size: 2.5em;
}
.pagePrivacyInner .sectionSubHeader {
    font-size: 1.1em;
}
.privacyContentSection{
    max-width: 1024px;
    margin: 0 auto;
    padding: 0px 30px 50px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.privacyContentRepeat{
    margin-top: 30px;
}
.privacyContentHeading {
    font-family: var(--japanese-font);
    font-weight: 500;
    font-size: 1.2em;
    color: #464646;
    margin: 0;
}
.privacyContentHeading span{
    font-weight: 300;
    font-size: 1.0em;
}
.privacyContentDesc{
    font-weight: 300;
    font-size: 1.0em;
    margin: 0;
    line-height: 2em;
}
.privacyContentDescList{
  padding:0;
  margin:0;
  list-style:none;
}
.privacyContentDescList li{
    position: relative;
    font-weight: 300;
    font-size: 1.0em;
    margin: 0;
    line-height: 2em;
    padding-left: 25px;
}
.privacyContentDescList li:before{
    content: attr(data-title);
    position: absolute;
    left: 3px;
    top: 1px;
}
.privacyContentRepeat.terms{
    margin-top: 25px;
}
.privacyContentRepeat.terms img{
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    display: block;
}


/* press-release page */

.press-release {
}
.press-release .magazine-stack {
    text-align: center;
    width: 60%;
    margin: 0 auto;
}
.press-release .magazine-stack .magazine {
    display:inline-block;
*display:inline;
    zoom:1;
    width:24%;
    margin-bottom:25px;
}
.press-release .magazine-stack .magazine a {
    display:block;
    width:170px;
    margin:0 auto;
    text-align:left;
}
.press-release .magazine-stack .magazine figure {
    margin-bottom:10px;
}
.press-release .magazine-stack .magazine figure img {
    display:block;
    width:100%;
    height: 228px;
}
.press-release .magazine-stack .magazine h2 {
    margin:0px;
    font-family: 'MyriadWebPro-Condensed';
    font-size:14px !important;
}
.press-release .magazine-stack .magazine span {
    display:block;
    margin-bottom:15px;
    font-family: 'MyriadPro-Regular', Arial, Helvetica, sans-serif;
    font-size:13px !important;
}
.press-release .magazine-stack .magazine p {
    font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
    font-size:13px;
}
.thumbnail-blog {
    float:left;
    width:100%
}
.magdetailsovrlay {
    width:100%;
    position:fixed;
    height:100%;
    top:0px;
    left:0px;
    overflow:hidden;
    z-index:1200;
    background:url(../images/magoverlay.png);
    display:none;
}
.magdetailsovrlay .magdetails {
    width:850px;
    height:450px;
    position:absolute;
    top:50%;
    left:40%;
    margin:-225px 0px 0px -300px;
    background:#fff;
    overflow:auto;
    box-shadow: 0px 0px 30px #9E9E9E;
*border:1px solid #cccccc;
}
.magdetailsovrlay .magdetails .padding {
    padding:25px;
    position:relative;
}
.magdetailsovrlay .magdetails .padding .magclose {
    display:block;
    width:25px;
    height:25px;
    background:url(../images/magclose.png) center center no-repeat;
    position:absolute;
    top:4px;
    right:4px;
    z-index:10;
}
.magdetailsovrlay .magdetails .padding .content {
}
.magdetailsovrlay .magdetails .padding .content .left {
    width:255px;
    float:left;
}
.magdetailsovrlay .magdetails .padding .content .left img {
    display:block;
    width:100%;
}
.magdetailsovrlay .magdetails .padding .content .right {
    width:500px;
    float:right;
}
.magdetailsovrlay .magdetails .padding .content .right h2 {
    margin:0px;
}
.magdetailsovrlay .magdetails .padding .content .right span {
    display:block;
    margin-bottom:15px;
}
.magdetailsovrlay .magdetails .padding .content .right p {
    font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
    margin:0px 0px 10px;
}

.video-wrap{
  max-height: 650px;
}

@media only screen and (max-width: 759px) and (min-width: 320px){

  .mobile-margin-left-17{
    margin-left: 17%;
  }

  .mobile-margin-left-17 del span.woocommerce-Price-amount {
    margin-left: 5px;
  }

  .homePage-media-section-inner{
    max-width: 1024px;
 
}

.pageMediaGridItem{
    width: 46%;
}

.homePage-media-Grid-item {

    width: 46%;
}

.homePage-media-Grid-item img {
    max-height: 154px;
    max-width: 100%;
    margin: 5px;
}

.PageItem-productDetailSection-right .pPricingWrapper{
      font-size: 11px;
}
.pPricingWrapper .pPrice span {
    padding-left: 1px!important;
    margin-right: 0px!important;
}

  .magdetailsovrlay .magdetails {
  height:100%;
  width:100%;
  margin:0px;
  top:0px;
  left:0px;
  }
   .magdetailsovrlay .magdetails .padding .content .left {
  width:100%;
  float:none;
  clear:both;
  margin-bottom:20px;
  }
   .magdetailsovrlay .magdetails .padding .content .right {
  width:100%;
  float:none;
  clear:both;
  }

  .video-wrap{
    max-height: 200px;
  }

  .PageItemList img {
    display: block;
    margin: 0 auto;
    width: 18%!important;
    float: left!important;
    height: 25%!important;
}

  /*.item_thumb_image{
    height: 25%!important;
    width: 25%!important;
    float: left!important;
  }*/
  .homePage-lineup-section-items-title {
      font-size: 1.2em!important;
  }
  .homePage-lineup-section-items-desc {
    font-size: 1.2em;
  }

  .homePage-lineup-section-items-price {
    font-size: 1.2em;
  }

  .homePage-lineup-section-items-item {
      max-width: 100%!important;
  }

}


/* contact-us page */

.contact-us {
  max-width: 1024px;
  margin: 50px auto;
}
.contact-us .contact-top {
  margin-bottom:15px;
}
.contact-us .contact-top h2 {
  margin-bottom:0px;
  /*line-height:22px;*/
}
.contact-us .contact-top h2 a {
  font-size:18px;
  text-transform:uppercase;
  text-decoration:underline;
  color:#404040;
  display:inline-block;
  padding:0px 14px 0px 7px;
  background:url(../images/anchor-bullet.png) right center no-repeat;
  font-family:MyriadWebPro-Condensed;
  font-size:16pt;
}
.contact-us .contact-top h2 a:hover, .contact-us .contact-top h2 a.active {
  color:#bb2024;
}
.contact-us .contact-top h2 a.last {
  background:none;
}
.contact-us .contact-bottom {
}
.contact-us .contact-bottom .contacts {
  display:none;
}
.contact-us .contact-bottom .contacts .left {
  width:180px;
  float:left;
  font-family: 'MyriadWebPro-Condensed';
  font-size:14px;
}
.contact-us .contact-bottom .contacts .left a {
  color:#851d2f;
}
.contact-us .contact-bottom .contacts .right {
  width:580px;
  float:left;
  margin-left:10px;
}
.contact-us .contact-bottom .contacts .right form {
  margin-top:50px;
}
.contact-us .contact-bottom .contacts .right label {
  display:block;
  color:#3f4140;
  line-height:27px;
  font-size:13px;
}
.contact-us .contact-bottom .contacts .right label input[type="text"], .contact-us .contact-bottom .contacts .right label input[type="email"], .contact-us .contact-bottom .contacts .right label input[type="password"], .contact-us .contact-bottom .contacts .right label textarea {
  display:inline-block;
*display:inline;
  zoom:1;
  width:330px;
  margin:0px 0px 10px 00px;
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:12px;
  padding:7.5px 10px;
  border:1px solid;
  color:#3f4140;
}

.fright{
  float: right;
}

#japan .wpcf7-form p{
  max-width: 600px;
  margin: 0 auto;
}

.wpcf7-form-control {
  display:inline-block;
*display:inline;
  zoom:1;
  /*width:330px;*/
  margin:0px 0px 10px 00px;
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:12px;
  padding:7.5px 10px;
  border:1px solid;
  color:#3f4140;
}
.wpcf7-not-valid-tip {
  display:none !important;
}
.contact-us .contact-bottom .contacts .right label input[type="text"]:focus, .contact-us .contact-bottom .contacts .right label input[type="email"]:focus, .contact-us .contact-bottom .contacts .right label input[type="password"]:focus, .contact-us .contact-bottom .contacts .right label textarea:focus {
  color:#851d2f;
}
.contact-us .contact-bottom .contacts .right label textarea {
  height:185px;
  resize:vertical;
  width:445px;
}
.contact-us .contact-bottom .contacts .right label span {
  min-width:100px;
  display:inline-block;
*display:inline;
  zoom:1;
  font-family: MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
  text-align:right;
  padding-right:10px;
}
.contact-us .contact-bottom .contacts .right label span span {
  color:#851d2f;
  line-height:42px;
}
.contact-us .contact-bottom .contacts .right label input[type="submit"] {
  display:block;
  float:right;
  color:#fff;
  background:#bb2024;
  cursor:pointer;
  padding:13px 40px;
  border-radius:5px;
}
.contact-us .contact-bottom .contacts .right label input[type="submit"]:focus, .contact-us .contact-bottom .contacts .right label input[type="submit"]:hover {
  background:#3f3f3f;
}


.contact-us .contact-bottom .contacts label input[type="text"]:focus, .contact-us .contact-bottom .contacts label input[type="email"]:focus, .contact-us .contact-bottom .contacts label input[type="password"]:focus, .contact-us .contact-bottom .contacts label textarea:focus {
  color:#851d2f;
}
.contact-us .contact-bottom .contacts label textarea {
  height:185px;
  resize:vertical;
  width:445px;
}
.contact-us .contact-bottom .contacts label span {
  min-width:110px;
  display:inline-block;
*display:inline;
  zoom:1;
  font-family: MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
  text-align:right;
  padding-right:10px;
  vertical-align: top;
}
.contact-us .contact-bottom .contacts label span span {
  color:#851d2f;
  line-height:42px;
}
.contact-us .contact-bottom .contacts label input[type="submit"] {
  display:block;
  float:right;
  color:#fff;
  background:#bb2024;
  cursor:pointer;
  padding:13px 60px;
  border-radius:5px;
}
.contact-us .contact-bottom .contacts label input[type="submit"]:focus, .contact-us .contact-bottom .contacts label input[type="submit"]:hover {
  background:#3f3f3f;
}


}
.total_store h6 {
  color:#fff !important;
  background-color:#bb2024;
  padding:0 0 0 38px;
  height:36px;
  line-height:42px;
}

/* .................................. */

.total_boxstore {
  padding:20px 0;
  border:1px solid #cfcfcf;
  width:100%;
  max-height: 450px;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  overflow-x: scroll;
  overflow-y:hidden;
}
.contacts h4 {
  font-size:16px;
  line-height:16px;
  display:block;
  padding:9px 20px;
  background:#841d2d;
  border-left:1px solid #e0c6ca;
  border-right:1px solid #e0c6ca;
  color:#fff;
}
.box_store {
  width:309px;
  float:left;
  margin-left:35px;
  font-family:'MyriadWebPro-Condensed';
  font-size:16px;
  text-align:center;
  line-height:21px;
}
.box_store H3 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store H5 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store H6 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store a {
  font-family:"MyriadWebPro-Condensed" !important;
  text-decoration:none;
  color:#851d2f!important;
}
.box_store a:hover {
  font-family:"MyriadWebPro-Condensed" !important;
  text-decoration:underline;
}
.box_store p {
  font-size:12px;
  color:#3f3f3f;
  line-height:16px;
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
}
.box_store span{
  color:#656565;
  font-size:11pt;
}
/*box store for second row*/
.box_store_1 {
  width:270px;
  float:left;
  margin-left:35px;
  font-family:'MyriadWebPro-Condensed';
  font-size:12pt;
  text-align:center;
  line-height:18px;
}

.box_store_1 H3 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_1 H5 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_1 H6 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_1 a {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
  text-decoration:none;
  color:#851d2f!important;
}
.box_store_1 a:hover {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
  text-decoration:underline;
}
.box_store_1 p {
  font-size:12px;
  color:#3f3f3f;
  line-height:16px;
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
}
.box_store_1 span{
  color:#656565;
  font-size:11pt;
}

/*end*/

/*box store for second row*/
.box_store_2 {
  width:256px;
  float:left;
  margin-left:35px;
  font-family:'MyriadWebPro-Condensed';
  font-size:12pt;
  text-align:center;
  line-height:18px;
}

.box_store_2 H3 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_2 H5 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_2 H6 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_2 a {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
  text-decoration:none;
  color:#851d2f!important;
}
.box_store_2 a:hover {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
  text-decoration:underline;
}
.box_store_2 p {
  font-size:12px;
  color:#3f3f3f;
  line-height:16px;
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
}
.box_store_2 span{
  color:#656565;
  font-size:11pt;
}

/*end*/
/*box store for second row*/
.box_store_3 {
  width:303px;
  float:left;
  margin-left:35px;
  font-family:'MyriadWebPro-Condensed';
  font-size:12pt;
  text-align:center;
  line-height:18px;
}

.box_store_3 H3 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_3 H5 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_3 H6 {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
}
.box_store_3 a {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
  text-decoration:none;
  color:#851d2f!important;
}
.box_store_3 a:hover {
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif !important;
  text-decoration:underline;
}
.box_store_3 p {
  font-size:12px;
  color:#3f3f3f;
  line-height:16px;
  font-family:MyriadWebPro-Condensed, Arial, Helvetica, sans-serif;
}
.box_store_3 span{
  color:#656565;
  font-size:11pt;
}

.fullwidth2000 {
  display:block;
  width:3000px;
}
.fullwidth2001 {
  display:block;
  width:7300px;
}

@media only screen and (min-width : 320px) and (max-width : 568px){
  .contact-us .contact-top h2 {
float:none !important;
clear:both;
margin-top:10px;
}
 .contact-us .contact-top h2 a {
font-size: 12px;
padding: 0 2px;
background:none;
}

 .contact-us .contact-bottom .contacts {
float:none;
clear:both;
width:100%;
margin-bottom:20px;
margin-left:0px;
}
 .contact-us .contact-bottom .contacts label span {
display:block;
width:100%;
text-align: left;
}
 .contact-us .contact-bottom .contacts label input[type="text"], .contact-us .contact-bottom .contacts label input[type="email"], .contact-us .contact-bottom .contacts label input[type="password"], .contact-us .contact-bottom .contacts label textarea {
width:100%;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
}
 .contact-us .contact-bottom .contacts label input[type="submit"] {
float:none;
clear:both;
margin-bottom:10px;
}
#japan .wpcf7-form p {
    width: none!important;
    margin: 0 auto;
    margin-left: 20px!important;
}

}

/*======cart page=========*/
.cart_item img.size-woocommerce_thumbnail{
  max-width: 23px;
  margin: 0;
  display: inline;
}

.woocommerce table.shop_table{
  border: 0!important;
}

.cart-proceed-to-checkout a.checkout-button{
      background: var(--theme-red-color)!important;
    border: 1px solid transparent!important;
    color: #ffffff!important;
    padding: 9px 15px!important;
    min-width: 130px!important;
    text-transform: uppercase!important;
    transition: all .3s ease!important;
    text-align: center;
}

.shoppingBagDetails .table-responsive{
  overflow-x: unset!important;
}

.woocommerce-input-wrapper {
  width: 100%;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    background: var(--theme-red-color)!important;
    border: 1px solid transparent!important;
    color: #ffffff!important;
    padding: 9px 15px!important;
    min-width: 130px!important;
    text-transform: uppercase!important;
    transition: all .3s ease!important;
    text-align: center;
}